Subject: bug#10443: [PATCH] Quote 'like this', not `like this'.

From: Paul Eggert <[email-masked]>
Date: Fri, 06 Jan 2012 10:47:44 -0800

On 01/06/12 02:00, Stefano Lattarini wrote:

> please send patches that don't fix any existing bug to the automake-patches

Sorry, I'll try to remember that.

> assuming you have already re-run the whole testsuite
> with your changes applied, which you have, right?)

Yes, I have now, on a Fedora 15 x86-64 host.  The changes don't affect
the testsuite results (the tests that fail after the change also failed
before the change).  The failing tests are:

FAIL: depmod.tap 50 - tru64 [long VPATH] make & remake
FAIL: depmod.tap 84 - tru64 [absolute VPATH] make & remake
FAIL: lzma.test
FAIL: tap-summary-color.test

I can send more details if you like.

> the patch is OK, modulo
> two minor nits.  Feel free to push to master once they have been addressed.

Thanks, I fixed those and pushed.